X2Go Bug report logs - #447
[PATCH] Add support for cookie based auth after initial password auth

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Josh Lukens <jlukens@botch.com>

Date: Thu, 6 Mar 2014 04:40:02 UTC

Severity: wishlist

Tags: pending

Found in version 0.0.2.4

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#447: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 447@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.berlios.de
Resent-CC: X2Go Developers <x2go-dev@lists.berlios.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Fri, 07 Mar 2014 21:20:02 +0000
Resent-Message-ID: <handler.447.B447.139422695413156@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 447
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: 
Received: via spool by 447-submit@bugs.x2go.org id=B447.139422695413156
          (code B ref 447); Fri, 07 Mar 2014 21:20:02 +0000
Received: (at 447) by bugs.x2go.org; 7 Mar 2014 21:15:54 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 7204D5DA79; Fri,  7 Mar 2014 22:15:37 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 447-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 447@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140307211537.7204D5DA79@ymir>
Date: Fri,  7 Mar 2014 22:15:37 +0100 (CET)
tag #447 pending
fixed #447 0.0.3.0
thanks

Hello,

X2Go issue #447 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=893b4ce

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 893b4ce7190ef088dc096144feb5c99be6d71cf7
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Fri Mar 7 21:37:59 2014 +0100

    Add support for dynamic cookie based auth after initial password auth. (Fixes: #447).

diff --git a/debian/changelog b/debian/changelog
index ced44bc..0b2dd12 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,5 +1,6 @@
 x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
 
+  [ Mike Gabriel ]
   * New upstream version (0.0.3.0):
     - Add SSH support to X2Go Session Broker. (Fixes: #153).
     - Move x2gobroker executable to /usr/bin.
@@ -113,6 +114,11 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
       sub-package.
     + Builds for EPEL-7 also have to systemd aware.
 
+  [ Josh Lukens ]
+  * New upstream version (0.0.3.0):
+    - Add support for dynamic cookie based auth after initial password auth. (Fixes:
+      #447).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 07 Jun 2013 23:25:30 +0200
 
 x2gobroker (0.0.2.3-0~x2go1) unstable; urgency=low

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jun 22 09:52:13 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.